{% extends 'base.html' %}

{% block content %}

<main>
    <div>
        <h1>My Tasks</h1>
        </p>
        {% if task %}
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Start date</th>
                    <th>Due date</th>
                    <th>Is completed</th>
                </tr>
            </thead>


            <tbody>
                {% for index in task %}
                <tr>
                    <td>{{ index.name }}</td>
                    <td>{{ index.start_date }}</td>
                    <td>{{ index.due_date }}</td>
                    <td>{{ index.is_completed|yesno:"Done, " }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
        {% else %}
        <p>You have no tasks</p>
        {% endif %}
    </div>
</main>
{% endblock content %}
